## webdruid 0.5.4

=== debian/changelog ===
webdruid (0.5.4-16build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:55 +1100

webdruid (0.5.4-16build1) noble; urgency=medium

  * No-change rebuild against libdb5.3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 02 Mar 2024 20:39:32 +0000

webdruid (0.5.4-16) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957927)
  * Update Standards-Version to 4.5.0

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 27 Jul 2020 23:04:13 +0100

webdruid (0.5.4-15) unstable; urgency=medium

  * QA upload.
  * Build-Depend on libgd-dev. (Closes: #880784)
  * Depend on fonts-freefont-ttf. (Closes: #738255)
  * dh 10.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 10 Nov 2017 12:30:44 +0100

webdruid (0.5.4-14) unstable; urgency=low

  * QA upload
  * Fix encoding declaration in Polish translation
    Patch by Jakub Wilk
    Closes: #691092
  * Fix copyright-refers-to-symlink-license usr/share/common-licenses/GPL
  * Updete debian/watch
  * Add homepage to debian/control

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 26 Jun 2013 11:42:29 +1000

webdruid (0.5.4-13) unstable; urgency=low

  * Orphaning package.
  * Standards-Version: 3.9.4
  * Maintainer: Debian QA Group <packages@qa.debian.org>
  * Build-Depends on automake
    Closes: #711836
  * Update description in debian/control

 -- Klaus Reimer <kay@debian.org>  Tue, 25 Jun 2013 09:01:42 +0000

webdruid (0.5.4-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * add.format.arguments.patch: add format argument to avoid format-security 
    error while building. (Closes: #646499)

 -- Mònica Ramírez Arceda <monica@probeta.net>  Sun, 04 Dec 2011 14:32:41 +0100

webdruid (0.5.4-12) unstable; urgency=low

  * Corrected spelling of Vietnam.

 -- Klaus Reimer <kay@debian.org>  Fri, 14 Jan 2011 08:01:02 +0000

webdruid (0.5.4-11) unstable; urgency=low

  * Added missing configure parameters (Closes: #608686)

 -- Klaus Reimer <kay@debian.org>  Sun, 02 Jan 2011 19:28:54 +0000

webdruid (0.5.4-10) unstable; urgency=low

  * Switched to CDBS.

 -- Klaus Reimer <kay@debian.org>  Sat, 01 Jan 2011 14:11:20 +0000

webdruid (0.5.4-9) unstable; urgency=low

  * Added misc:Depends.
  * Added autotools to build dependencies.
  * Calling autoreconf before configuring.
  * Added watch file.

 -- Klaus Reimer <kay@debian.org>  Sat, 07 Aug 2010 09:22:31 +0000

webdruid (0.5.4-8) unstable; urgency=low

  * Applied LARGEFILE64_SOURCE patch (Closes: #522133)

 -- Klaus Reimer <kay@debian.org>  Wed, 01 Apr 2009 06:29:03 +0000

webdruid (0.5.4-7) unstable; urgency=low

  * Applied LFS patch. (Closes: #405953)

 -- Klaus Reimer <kay@debian.org>  Tue, 31 Mar 2009 05:57:01 +0000

webdruid (0.5.4-6) unstable; urgency=low

  * Updated to debhelper 7 and debian policy 3.8.1
  * Removed useless information from package description (Closes: #439588)
  * Depending on libdb-dev instead of libdb4.5-dev (Closes: #517287)
  * Removed apache and httpd from suggested packages.

 -- Klaus Reimer <kay@debian.org>  Fri, 13 Mar 2009 07:38:44 +0000

webdruid (0.5.4-5) unstable; urgency=low

  * Added example from Alexander Gerasiov. (Closes: #363067)

 -- Klaus Reimer <kay@debian.org>  Sun, 22 Oct 2006 21:56:32 +0000

webdruid (0.5.4-4) unstable; urgency=low

  * Changed wrong upstream URL to sourceforge (Closes: #359990)
  * Switched to standards version 3.7.2.
  * Switched to libdb4.5.

 -- Klaus Reimer <kay@debian.org>  Sun, 22 Oct 2006 21:25:40 +0000

webdruid (0.5.4-3) unstable; urgency=low

  * Fixed typo in german language file. (Closes: #313884)

 -- Klaus Reimer <kay@debian.org>  Sat, 24 Sep 2005 15:13:50 +0200

webdruid (0.5.4-2) unstable; urgency=low

  * Build with libdb4.3 to solve problems with 64 bit
    architectures. (Closes: #289301)

 -- Klaus Reimer <kay@debian.org>  Sat,  8 Jan 2005 14:04:28 +0100

webdruid (0.5.4-1) unstable; urgency=low

  * New upstram release.
  * Added apache as as a default suggest for virtual package httpd.

 -- Klaus Reimer <kay@debian.org>  Fri, 25 Jun 2004 22:42:43 +0200

webdruid (0.5.3-1) unstable; urgency=low

  * New upstream release.

 -- Klaus Reimer <kay@debian.org>  Sat, 24 Apr 2004 22:43:08 +0200

webdruid (0.5.2-3) unstable; urgency=low

  * Added build-depend on libfreetype6-dev.

 -- Klaus Reimer <kay@debian.org>  Wed, 14 Apr 2004 20:08:16 +0200

webdruid (0.5.2-2) unstable; urgency=medium

  * Applied upstream fix "webdruid-0.5.2-off-by-one"
    (See README.Debian for more details)

 -- Klaus Reimer <kay@debian.org>  Sat, 10 Apr 2004 16:44:34 +0200

webdruid (0.5.2-1) unstable; urgency=low

  * New upstream release.
      - Removed font quotes in default webdruid.conf (Closes: #240933)
      - Command line parameter checking improved (Closes: #240931)

 -- Klaus Reimer <kay@debian.org>  Fri,  9 Apr 2004 09:13:50 +0200

webdruid (0.5.1-2) unstable; urgency=low

  * Fixed DNS Support.
  * Enabled IPv6 support.

 -- Klaus Reimer <kay@debian.org>  Sun, 29 Feb 2004 22:46:20 +0100

webdruid (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Klaus Reimer <kay@debian.org>  Sun, 29 Feb 2004 19:28:25 +0100

webdruid (0.5.0-3) unstable; urgency=low

  * Build-depend on libgd2-noxpm instead ob libgd2-xpm. In that
    way the binary package automatically depend on libgd2-xpm OR
    libgd2-noxpm.
  * First upload to Debian (Closes: #234983)

 -- Klaus Reimer <kay@debian.org>  Thu, 26 Feb 2004 22:45:10 +0100

webdruid (0.5.0-2) unstable; urgency=low

  * Fixed warning on gcc 2.95 caused by a %lf which should be a %f.
  * Added engines.list configuration file.
  * Suggesting msttcorefonts for a better quality of User Flow charts.

 -- Klaus Reimer <kay@debian.org>  Tue, 24 Feb 2004 21:42:58 +0100

webdruid (0.5.0-1) unstable; urgency=low

  * Initial Release.

 -- Klaus Reimer <kay@debian.org>  Mon, 23 Feb 2004 22:39:58 +0100
