=== debian/control ===
Source: webdruid
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org> 
Build-Depends: debhelper (>= 10), cdbs, autoconf, automake, libdb-dev, libgd-dev, libpng-dev, zlib1g-dev, gettext, libfreetype6-dev
Build-Conflicts: autoconf2.13, automake1.4
Standards-Version: 4.5.0
Homepage: http://sourceforge.net/projects/webdruid/

Package: webdruid
Architecture: any
Suggests: graphviz
Depends: ${misc:Depends}, fonts-freefont-ttf, ${shlibs:Depends}
Description: Web server log file analysis tool
 Fast, free, flexible web server log file analysis program.  Produces
 XHTML output for viewing with a web browser.  Features multiple language
 support, incremental processing capabilities, reverse DNS lookup support,
 export via tab separated ascii files to popular databases and spreadsheets,
 and much more.  Supports standard CLF and combined (Apache), as well as W3C
 (IIS) logs format.
