=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

CFLAGS := $(CFLAGS) -D_LARGEFILE64_SOURCE
DEB_CONFIGURE_EXTRA_FLAGS := --enable-dns --enable-ipv6-dns
DEB_MAKE_INSTALL_TARGET := install prefix=$(CURDIR)/debian/webdruid/usr SYSCONFDIR=$(CURDIR)/debian/webdruid/etc

install/webdruid::
	mv -f $(CURDIR)/debian/webdruid/etc/webdruid/engines.list.local $(CURDIR)/debian/webdruid/etc/webdruid/engines.list
	ln -sf webdruid.1.gz $(CURDIR)/debian/webdruid/usr/share/man/man1/webdruid-resolve.1.gz
